.newsline {
	clear: left;
	position: relative;
	background: url(img/line3.gif) repeat-x left top;
	height: 5px;
}

.newsline .l {
	position: absolute;
	left: 0;
	top: 0;
	width: 5px;
	height: 5px;
	background: url(img/bullet7.gif) no-repeat left top;
}

.newsline .r {
	position: absolute;
	right: 0;
	top: 0;
	width: 5px;
	height: 5px;
	background: url(img/bullet7.gif) no-repeat left top;
}

.arc {
	font-weight: bold;
	padding: 15px 0 0;
}
